Browsing Galician translation

14 of 102 results
14.
Could not install the selected language support
Non foi posíbel instalar a compatibilidade do idioma seleccionado
Translated and reviewed by Xosé on 2020-04-21
In upstream:
Non se puido instalar a compatibilidade do idioma seleccionado
Suggested by Marcos Lans on 2016-03-19
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:551
14 of 102 results

This translation is managed by Ubuntu Galician Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.